Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 25 Apr 2022 16:02:55 +0000

Chat transcript

	Jason Mon, 04/25/22 06:57:40 pm Asia/Jerusalem
		Hello, would you like to talk about our services?
	Visitor 06:57:40 pm
		Hi,
I am looking for a server that supports both Intel PT and NVIDIA vGPU.
The type of processor which supports Intel PT are Intel Xeon Scalable Processors or 2nd Generation Intel Xeon Scalable Processors families or Intel Core processors.
The types of NVIDIA GPUs which support the vGPU feature are listed here - https://docs.nvidia.com/grid/gpus-supported-by-vgpu.html
And the actual chances for the vGPU feature to work will be much greater if the server itself would be one of the ones which are listed in here - https://www.nvidia.com/en-us/data-center/resources/vgpu-certified-servers/

I am on a budget from my company of 350$ per month. I know that is a reasonable price since I already rented but canceled 2 dedicated servers from other companies for that price with my requirements because the motherboards were lacking a certain feature for the vGPU to work.

I am from a company called SafeBreach. I know some companies afraid from people who want to mine on the rented servers so I can assure you that is not my purpose at all. I just need a vGPU present in order to enable a feature which has nothing to do with using the GPU at all.

Do you have such a server to offer me?
	Jason 06:59:33 pm
		I can have our sales reach out to you
		
May I know your full name, email and phone number(along with the country code)?
	Visitor 06:59:51 pm
		Or Yair
		[email-masked]
		+972-536248872
	Jason 07:00:26 pm
		If ever do you know  Which Datacenter location you want to install it?
		
We have 22 Datacenters locations all over the united States, including major hubs like San Francisco, Chicago, Los Angeles, and New York.
	Visitor 07:01:12 pm
		no
		which ever is close to Israel and has the better support
	Jason 07:01:52 pm
		okay, In the meantime  I will forward your concern to our Sales Expert so that they can assist you w within the next couple of hours.

		Is there anything else I can help you with today?
	Visitor 07:02:04 pm
		no
	Jason 07:02:11 pm
		
It was nice talking to you. Have a great day, goodbye!
	System 07:02:15 pm
		Jason archived the chat

	4m 35s

Chat has been opened from website: https://www.colocationamerica.com/gpu-dedicated-server

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com